module CLostProblemsVariables
    use CProblemDifinition
	implicit none    
	public
    
    ! Input vars
    type::LostProblemsType
        type(CProblem) :: LostCirculation
        real(8) :: FlowRate
    end type LostProblemsType

    ! procedure (ActionInteger), pointer :: LostCirculationPtr
    
    contains   
    

end module CLostProblemsVariables